@import url("https://www.genitalpilz.com/template/ycnh312_zongjie/mobile/ycnh/css/common_m.css");
/*频道页面*/
.wrap_head { padding: 1rem;}
.nav2 {padding: .5rem 0 0 0;}
.nav2 ul { padding-bottom:1.2rem;}
.nav2 ul li em {width: 3rem; height: 3rem; background-color: #f0f4f7; border-radius: 100%;}
.nav2 ul li { margin-bottom: 1rem;}
.nav2 ul li em.i1 {background-position: 0 -27.45rem; }
.nav2 ul li em.i2 {background-position: 0 -31.0rem; }
.nav2 ul li em.i3 {background-position: 0 -34.8rem; }
.nav2 ul li em.i4 {background-position: 0 -38.4rem; }
.nav2 ul li em.i5 {background-position: 0 -42.2rem; }
.nav2 ul li em.i6 {background-position: 0 -45.8rem; }
.nav2 ul li em.i7 {background-position: 0 -49.6rem; }
.nav2 ul li em.i8 {background-position: 0 -53.2rem; }